/* 重写二级导航条 */
#channelNav {margin:0 auto;position:relative;z-index:3;}

/* 隐藏面包屑 */
#location_2 {display:none;}
/* 隐藏的部分 */
.lineA , #contentA .comment {display:none;}

/* 导航条 */
#navBar {width:100%;margin-top:-22px;background:url(http://i2.itc.cn/20100315/5be_bb7449a3_541c_4c55_b59b_d70e01159e24_0.jpg) left top repeat-x;}
#navBar ul {width:980px;margin:0 auto;}

#navBar li {float:left;line-height:31px;height:31px;font-size:14px;color:#fff;display:inline;padding:0 9px 0 0;margin:0 5px;background:url(http://i1.itc.cn/20100315/5be_fa001b81_dc2b_4423_9cc3_786e40a7e503_0.jpg) right top no-repeat;}
#navBar li a ,#navBar li a:visited {color:#fff;}
#navBar li a:hover {text-decoration:none;color:#ffffff;}

/* 每个链接的宽度及背景设置 */
#navBar li a {width:97px;height:26px;line-height:26px;display:block;margin:3px auto 2px;float:left;text-align:center;}
#navBar li a:hover {background:url(http://i2.itc.cn/20100315/5be_8684fc16_d3f0_4a83_9bc6_98456af0bc46_0.jpg) left bottom no-repeat;}

/* 新闻区样式重构 */
#contentA {background:#fff url(http://i1.itc.cn/20100228/5be_6f213d9c_c7f3_4ae6_8fa9_32a8d92b6cb3_0.jpg) 672px 0 repeat-y ;}
#contentA .left {width:670px;margin:0;}
#contentA .right {width:310px;margin-right:0;background:url(http://i0.itc.cn/20100228/5be_2dc9dd85_559f_491f_b45c_70f87064265e_0.jpg) repeat-x;}

/* 左侧手动碎片 */
#contentA .left #big {width:670px;height:360px;background:url(http://i1.itc.cn/20100315/5be_2dd85ce2_fe66_496a_ad48_3f4624e21b74_0.jpg) no-repeat;}
#contentA .left #big .left {width:390px;height:270px;padding:6px 7px 7px 6px;margin:50px 0 0 0;background:url(http://i1.itc.cn/20100315/5be_aab4dd7e_f419_49e0_b9a2_84c47d7525d9_0.jpg) no-repeat;}
#contentA .left #big .right {width:250px;height:140px;margin:150px 0 0 0;}
#contentA .left #big .right h1 {color:#0278aa;font-size:16px;font-weight:bold;line-height:24px;text-align:left;padding:0 0 10px 0;}
#contentA .left #big .right h1 a {color:#0278aa;}
#contentA .left #big .right p {color:#000;font-size:14px;line-height:24px;text-align:left;padding:0;margin:0;}
#contentA .left #big .right p a{color:#0278aa;}
.a {border-width:}



/* 左侧自动新闻部分，CSS重构 */
/* 左侧标题 */
#contentA .left h2 {background:url(http://i1.itc.cn/20100315/5be_c3b14f91_590b_4521_ad7e_b74b6c1e8bbc_0.gif) no-repeat;font-family:黑体;font-weight:normal;padding:15px 0 19px 20px;text-indent:0;}
#contentA h2 {color:#0278aa;}
#contentA h2 a {color:#0278aa;}
/* 媒体来源 */
#contentA .function {position:relative;top:-28px;left:-10px;}
#contentA .function .l {color:#888;}
#contentA .function .l a {color:#888;}
#contentA .function .l img {display:none;}
#contentA .function .r {color:#888;float:left;margin-left:15px;} 
/* 间隔线 */
#contentA .left .lineB {display:none;}
/* 正文 */
#contentA .text {color:#000;}
#contentA .text p {color:#000;}
#contentA .left .text span {display}
#contentA .left .text span {color:#0278aa;}
#contentA .left .text span a {color:#0278aa;}
#contentA .text .writer {margin:0;}

/* 右侧自动区域，CSS重构 */
/* 标题部分 */
#contentA .boxB {width:310px;}
#contentA .right h3 {line-height:24px;margin:20px 0 0;border:0;padding:0 0 5px 12px;}
#contentA .right h3 strong {padding-left:0;background:url();}
#contentA .right h3 span {display:none;}

/* 标题差异化处理 */
#contentA .right #R0 h3 {background:url(http://i3.itc.cn/20100315/5be_fce0c5ae_efc5_456b_98bf_b822c6313d37_0.jpg) right bottom no-repeat;zoom:1;}
#contentA .right #R1 h3 {background:url(http://i2.itc.cn/20100315/5be_a43acb51_53ee_4368_809b_060c26ad3a94_0.jpg) right bottom no-repeat;zoom:1;}
#contentA .right #R2 h3 {background:url(http://i2.itc.cn/20100315/5be_7e226b30_4906_4eca_8c3e_e665d5a6d9be_0.jpg) right bottom no-repeat;zoom:1;}

/* 自动列表部分 */
.list12 li {background:url(http://i2.itc.cn/20100108/5be_17f70315_8655_41c1_9fc2_620e95c2a090_0.gif) -1px -1px no-repeat;}
.list12 li a {color:#000;}

/* 右侧手动碎片 */
.pt01 {width:298px;margin:0 0 0 12px;padding:15px 0;border-bottom:1px solid #484848;}
.pt01:hover {background:#f3f3f3;}
.pt01 img {float:left;margin:5px 9px 5px -1px;border:1px solid #f3f3f3;}
.pt01 a:hover {background:none;}
.pt01 a:hover img {border:1px solid #0278aa;}
.pt01 h4 {font-size:12px;line-height:24px;text-align:left;font-weight:bold;color:#000;}
.pt01 h4 a {color:#000;}
.pt01 p {font-size:12px;line-height:24px;text-align:left;color:#797979;}
.pt01 p a {color:#797979;}
.pt01 p span {color:#5d5d5d;}
.pt01 p span a {color:#5d5d5d;}
.nb01 {border-bottom:0;}

.pt02 {width:298px;margin:0 0 0 12px;padding:15px 0;border-bottom:1px solid #484848;}
.pt02:hover {background:#f3f3f3;}
.pt02 img {float:left;margin:5px 9px 5px -1px;border:1px solid #f3f3f3;}
.pt02 a:hover {background:none;}
.pt02 a:hover img {border:1px solid #0278aa;}
.pt02 h4 {font-size:12px;line-height:24px;text-align:left;font-weight:bold;color:#333333;}
.pt02 h4 a {color:#333333;}
.pt02 p {font-size:12px;line-height:24px;text-align:left;color:#797979;}
.pt02 p a {color:#797979;}
.pt02 p span {color:#5d5d5d;}
.pt02 p span a {color:#5d5d5d;}
.nb02 {border-bottom:0;}



/* 文章内图 */
#contentA .left table {background:#0278aa;padding:7px 7px 0;float:left;margin:0 20px 0 0;display:inline;}
#contentA .left td {text-align:center;color:#ffffff;}

/* 文章字号统一 */
#contentA .text , #contentA .textMore .text {font-size:14px;}

/* 左侧最下更多 */
.aboutMore .more a {color:#ffffff;}
.aboutMore .more a:hover {color:#ffffff;}